@charset "utf-8";

/* ---------- common ---------- */
.sec { padding: 80px 0; }
.sec h3 { position: relative; margin-bottom: 40px; padding-left: 32px; font-size: 20px; font-weight: 700; color: var(--mc); }
.sec h3::before { position: absolute; top: 4px; left: 0; width: 18px; height: 18px; background: url(/theme/gospelch_new/images/ico/deco.svg) no-repeat center/contain; display: block; content: ""; }

/*** responsive ***/
/* 1200px or less */
@media all and (max-width :  1200px){
    .sec { padding: 80px 0; }
}

/* 767px or less */
@media all and (max-width :  767px){
    .sec { padding: 60px 0; }
    .sec h3 { margin-bottom: 30px; }
}